.front .block-page-title-block {
  display: none;
}

.node-type-biography .block-nodefield-bundle-images {
  float: left;
  padding: 0 10px 0 0;
  margin: 0;
  max-width: 200px;
}

.node-type-press-kit main td li {
  margin-left: 10px;
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIm5vZGVzLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtFQUNFLGNBQWM7Q0FDZjs7QUFFRDtFQUNFLFlBQVk7RUFDWixvQkFBb0I7RUFDcEIsVUFBVTtFQUNWLGlCQUFpQjtDQUNsQjs7QUFFRDtFQUNFLGtCQUFrQjtDQUNuQiIsImZpbGUiOiJub2Rlcy5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIuZnJvbnQgLmJsb2NrLXBhZ2UtdGl0bGUtYmxvY2sge1xuICBkaXNwbGF5OiBub25lO1xufVxuXG4ubm9kZS10eXBlLWJpb2dyYXBoeSAuYmxvY2stbm9kZWZpZWxkLWJ1bmRsZS1pbWFnZXMge1xuICBmbG9hdDogbGVmdDtcbiAgcGFkZGluZzogMCAxMHB4IDAgMDtcbiAgbWFyZ2luOiAwO1xuICBtYXgtd2lkdGg6IDIwMHB4O1xufVxuXG4ubm9kZS10eXBlLXByZXNzLWtpdCBtYWluIHRkIGxpIHtcbiAgbWFyZ2luLWxlZnQ6IDEwcHg7XG59XG4iXX0= */